package com.qmth.qrzk.repository.exception;

import java.sql.SQLException;

import org.springframework.dao.DataAccessException;

public class BizException extends Exception{

	private static final long serialVersionUID = -4631737414207840876L;

	public BizException(String message){
		super(message);
	}
	
	public BizException(SQLException e){
		super(e);
	}
	
	public BizException(DataAccessException e){
		super(e);
	}
	
	public BizException(Exception e){
		super(e);
	}
	
	public BizException(String message,Throwable e){
		super(message, e);
	}
}
